Unverified Commit b816bbac authored by Imran Salam's avatar Imran Salam Committed by GitHub
Browse files

Use the latest package of ensembl-genome-browser (0.2.1) (#721)

parent 50adae24
Pipeline #261095 passed with stages
in 4 minutes and 23 seconds
...@@ -10,7 +10,7 @@ ...@@ -10,7 +10,7 @@
"license": "MIT", "license": "MIT",
"dependencies": { "dependencies": {
"@apollo/client": "3.5.10", "@apollo/client": "3.5.10",
"@ensembl/ensembl-genome-browser": "0.2.0", "@ensembl/ensembl-genome-browser": "0.2.1",
"@loadable/component": "5.15.2", "@loadable/component": "5.15.2",
"@loadable/server": "5.15.2", "@loadable/server": "5.15.2",
"@react-spring/web": "9.4.3", "@react-spring/web": "9.4.3",
...@@ -2279,9 +2279,9 @@ ...@@ -2279,9 +2279,9 @@
"dev": true "dev": true
}, },
"node_modules/@ensembl/ensembl-genome-browser": { "node_modules/@ensembl/ensembl-genome-browser": {
"version": "0.2.0", "version": "0.2.1",
"resolved": "https://gitlab.ebi.ac.uk/api/v4/projects/3500/packages/npm/@ensembl/ensembl-genome-browser/-/@ensembl/ensembl-genome-browser-0.2.0.tgz", "resolved": "https://gitlab.ebi.ac.uk/api/v4/projects/3500/packages/npm/@ensembl/ensembl-genome-browser/-/@ensembl/ensembl-genome-browser-0.2.1.tgz",
"integrity": "sha1-3A5mTUML2f+hAyXWc5+8F20XpOs=" "integrity": "sha1-+uRBOqTZCoNXjDIPtTH/omHOrnM="
}, },
"node_modules/@eslint/eslintrc": { "node_modules/@eslint/eslintrc": {
"version": "1.2.0", "version": "1.2.0",
...@@ -40240,9 +40240,9 @@ ...@@ -40240,9 +40240,9 @@
"dev": true "dev": true
}, },
"@ensembl/ensembl-genome-browser": { "@ensembl/ensembl-genome-browser": {
"version": "0.2.0", "version": "0.2.1",
"resolved": "https://gitlab.ebi.ac.uk/api/v4/projects/3500/packages/npm/@ensembl/ensembl-genome-browser/-/@ensembl/ensembl-genome-browser-0.2.0.tgz", "resolved": "https://gitlab.ebi.ac.uk/api/v4/projects/3500/packages/npm/@ensembl/ensembl-genome-browser/-/@ensembl/ensembl-genome-browser-0.2.1.tgz",
"integrity": "sha1-3A5mTUML2f+hAyXWc5+8F20XpOs=" "integrity": "sha1-+uRBOqTZCoNXjDIPtTH/omHOrnM="
}, },
"@eslint/eslintrc": { "@eslint/eslintrc": {
"version": "1.2.0", "version": "1.2.0",
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment